---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: octobot
  name: octobot
spec:
  clusterIP: None
  ports: []
  selector:
    container: octobot
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: octobot
  name: octobot-nirvati-ingress
spec:
  ports:
  - name: octobot-nirvati-ingress-5001-tcp
    port: 5001
    targetPort: 5001
  selector:
    container: octobot
    is-container: 'true'
  type: ClusterIP

